@charset "utf-8";

@font-face {

	font-family: 'opensans';

	src: url(../fonts/OpenSans-Regular.ttf);

}

@font-face {
	font-family: 'opensans-bold';
	src: url(../fonts/OpenSans-Bold.ttf);
}
@font-face {
	font-family: 'opensans-exbold';
	src: url(../fonts/OpenSans-ExtraBold.ttf);
}

body {
	font-family: 'opensans';
	margin:0px;
	padding:0px;
	background:#000;
}
section {
	padding-top: 40px;
    height: auto;
    width: 100%;
    padding-bottom: 130px;
}
section.inner-page {
	padding-top:30px;
    padding-bottom: 10px;
}
section.section1 {
	background: url(../images/bg1.webp) no-repeat top center fixed;	
	background-size: 100%;
	clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%);
}
section.section1 .topsec{
	min-height: 500px;
	position: relative;
	z-index: 9;
}
section.inner-page .topsec{
	min-height: auto;
	position: relative;
	z-index: 9;
}
    {
	min-height: 500px;
	/*position: relative;*/
} 
section.inner-page .buttomsec{
	min-height: auto;
} 
section.section1 .buttomsec .shape_sec1_bottom1{
	position: absolute;
    content: '';
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background: #ea0c00;
    opacity: .9;
    clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 100%);
}
section.section2 {
	position: relative;
}
section.section2 .shape2{
	position: absolute;
    background: url(../images/bg2.webp) top center fixed;
    z-index: 1;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 112%;
    left: 0;
    top:-135px;
    clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);
}
section.section2 .shape2::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background: #00000000;
}
section.section2 .topsec{
	min-height: 300px;
	position: relative;
	z-index: 9;
}
section.section2 .buttomsec{
	min-height: 500px;
	/*position: relative;*/
}  
section.section2 .buttomsec .shape_sec2_bottom1{
	position: absolute;
    content: '';
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: #ea0c00b8;
    clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 100%);
}
/*
	section 3 start
*/
section.section3 {
	position: relative;
}
section.section3 .shape3{
	position: absolute;
    background: url(../images/bg3.webp) top center fixed;
    z-index: 1;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 112%;
    left: 0;
    top:-135px;
    clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);
}
section.section3 .shape3::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background: #00000000;
}
section.section3 .topsec{
	min-height: 400px;
	position: relative;
	z-index: 9;
}
section.section3 .buttomsec{
	min-height: 400px;
	/*position: relative;*/
}  
section.section3 .buttomsec .shape_sec3_bottom1{
	position: absolute;
    content: '';
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: #ea0c00b8;
    clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 100%);
}
/*
	section 3 end
*/

/*
	section 4 start
*/
section.section4 {
	position: relative;
}
section.section4 .shape4{
	position: absolute;
    background: url(../images/bg4.webp) top center fixed;
    z-index: 1;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 112%;
    left: 0;
    top:-135px;
    clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);
}
section.section4 .shape4::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background: #00000000;
}
/*
	section 4 end
*/
/*
	footer start
*/
footer.footer {
	position: relative;
	min-height: 300px;
	background: #000;
}
footer.footer .footershape{
	position: absolute;
    background: url(../images/bg1.webp) top center fixed;
    z-index: 1;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 105%;
    left: 0;
    top:-30px;
    clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);
}
footer.footer .footershape::after{
	position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background: #ea0c00d1;
}
.section1::before{
	position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background: #0000006b;
}
/*
	footer end
*/

/*
main start
*/


/*menu style*/

/*menu style end*/


.menusec button{
	background: #d60f05;
    padding: 3px 8px 3px 8px;
    color: #FFF;
    font-size: 23px;
    border:0px;
}
.member-list{
	width: 100%;
    margin-top: 140px;
    float: left;
    text-align: center;
}
.member-list h3{
	color: #FFF;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.member-list ul{
	margin: 0px;
    padding: 0px;
    display: flex;
}
.member-list ul li{
	list-style: none;
    float: left;
    max-width: 150px;
    margin: 2px;
    background: #FFF;
    padding: 5px;
}
.member-list ul li a{
    float: left;
    min-height: 70px;
}
.member-list ul li a img{
    border-radius: 100%;
    max-width: 100%;
}
.details{
    color: #eceaea;
    font-size: 20px;
    line-height: 26px;
	padding-top: 0px;
}
.details h4{
	color: #f9e712;
	font-size: 25px;
}
.img-rounded{border-radius: 100%;}
.content-area{
	position: relative;
	z-index: 99;
	padding-top: 160px;
}
.btn-custom {
    background: #FFF;
    border-radius: 10px;
    color: #ea0c00b8;
    padding: 8px 20px 8px 20px;
    float: left;
    font-size: 18px;
    font-weight: bold;
}
.arrow-area{
    width: 100%;
    padding-top: 40px;
    float: left;
}
.arrow-area ul{
	margin: 0px;
	padding: 0px;
}
.arrow-area ul li{
	float: left;
	list-style: none;
	width: 33%;
	text-align: center;
}
.arrow-area ul li h4{
    color: #FFF;
    font-weight: 500;
    font-size: 26px;
    margin: 9px auto;
}
.content-area3{
	position: relative;
	z-index: 99;
	padding-top:200px;
	color: #FFF;
}
.content-area3 h4{
	color: #d4cd15;
    font-weight: bold;
    font-size: 20px;
    padding: 5px 0px 5px 0px;
    line-height: 25px;
    margin: 0px;
}
.content-area3 ul{
	margin: 0px;
	padding: 0px;
}
.content-area3 ul li{
	color: #FFF;
	list-style: none;
}
.content-area4{
	position: relative;
	z-index: 99;
	color: #FFF;
}
.content-area4 h2{
	color: #d4cd15;
	font-size: 21px;
    font-weight: bold;
}
.join-free-box{width: 100%;}
.join-free-btn{
    background: #aa0a01;
    padding: 10px 30px 10px 30px;
    color: #FFF;
    font-weight: bold;
    width: 200px;
    margin: 0 auto;
    border-radius: 10px;
}
.footer-content-area{
	position: relative;
	z-index: 99;
	text-align: center;
	float: left;
	width: 100%;
	padding-top: 100px;
}
.ad-page-footer-content-area{
    padding-top: 80px;
}
.footer-content-area ul.menu{
	margin: auto;
    padding: 0px;
    float: none;
    width: 100%;
	max-width: max-content;
}
.footer-content-area ul.menu li{
	list-style: none;
    float: left;
    margin: 0 20px;
}
.footer-content-area ul.menu li a{
	color: #FFF;
    padding: 2px;
    float: left;
}
.footer-content-area ul.social{
	margin: auto;
    padding: 0px;
    float: none;
    width: 100%;
    max-width: max-content;
}
.footer-content-area ul.social li{
	list-style: none;
	float: left;
	margin: 0 5px;
}
.footer-content-area ul.social li a{
	float: left;
    background: #790d06;
    padding: 7px 5px 7px 5px;
    width: 40px;
    border-radius: 100%;
    color: #FFF;
    font-size: 17px;
}
.ssl-logo{
	width: 100%;
    text-align: center;
    margin: 10px auto;
}
.copyright-box{
	width: 100%;
    text-align: center;
    color: #FFF;
}
.footer-text{
	width: 100%;
	text-align: center;
	color: #FFF;
}
.wld_badge_item{
	float: left;
    width: 12%;
    margin: .2%;
    text-align: center;
}
.wld_badge_item img{
    width: 88%;
    height: auto;
    border-radius: 100%;
    padding-top: 10px;
}
.wld_badge_item a{
	float: left;
	width: 100%;	
}
.wld_badge_item_detail{
	color: #da150a;
    background: #fff;
    padding: 10px;
}
#scroll-wrapper{display: none;}
.inn-layout{
	background: #FFF;
    padding: 30px 0px 50px 0px;
}
.inn-layout .page-name{
	text-align: center;
    border-bottom: 2px solid #2f2e2e;
    width: max-content;
    margin: 0 auto;
    margin-bottom: 20px;
    padding-bottom: 0px;
    line-height: 20px;
}
.for-desktop,.for-mobile{
	display: none;
	cursor: pointer;
}
.inner-page .header-title{
	padding-top: 50px;
	padding-bottom: 10px;
}
.inner-page .header-title h2{
	padding-top: 70px;
    color: #FFF;
}
.inner-page .header-title h1 {
    padding-top: 40px;
    color: #FFF;
    font-size: 30px;
}
/*form model css*/
.pop-join-form .modal-dialog {
    width: 100%;
    margin: 30px auto;
    max-width:450px;
}
.pop-form-start .regform {
    border: 2px solid #ccc;
    padding: 0;
    max-width: 450px;
    margin: 0px auto 0 auto;
    min-height: 390px;
    position: relative;
    padding: 0px;
    margin: 0px auto;
    background-color: inherit;
    text-align: center;
}
.pop-join-form .modal-content {
    background-color: #333131;
}
.pop-join-form button.close{
    position: absolute;
    right: 0px;
    top: -1px;
    color: #f91818;
    z-index: 999;
    opacity: 1;
}
.pop-join-form {
    top: 20%;
}
.pop-join-form .regform div.form-heading {
    font-size: 42px;
    font-weight: 400;
}
/*form model css end*/
.bg-black{background-color: #000;}
.bg-white{background-color: #FFF;}
.bg-white .footer-text{color: #000;}
.inn-layout{max-width: 1200px; margin: 0 auto;}
.locationthumbnail{max-width: 350px;}
.addplaces {
    font-size: 18px;
    background: #1860e6;
    color: #fff;
    padding: 5px 15px 5px 5px;
    border-radius: 30px;
    cursor: pointer;
}
.locationad .btbox {
    background: #000;
    text-align: center;
    color: #fff;
    padding: 10px;
    border-radius: 20px;
    margin-bottom: 30px;
}
.locationad .btbox .locationbox a.navlinks {
    color: #fff;
    font-size: 23px;
}
.locationad .btbox .locationbox p.navtext {
    color: #c6de10;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 30px;
    margin-top: 3px;
}
.locationad .btbox .locationbox span {
    font-size: 17px;
    color: #fff;
    line-height: 20px;
}
.locationareaodd .mapbox {
    background: #fbf9f9;
    padding: 10px;
    box-shadow: 1px 1px 1px 1px #ccc;
    margin-bottom: 30px;
    min-height: 510px;
    padding-bottom: 10px;
    float: left;
}
.locationareaodd h2 {
    margin-bottom: 5px;
    font-size: 20px;
    color: #000;
    min-height: 50px;
    text-align: center;
}
.mapbox h2 a {
    color: #000;
    font-weight: 450;
}
.mapbox .imgthumb {
    min-height: 220px;
    text-align: center;
    background: #F00;
    padding: 5px;
}
.mapbox .imgthumb img {
    max-height: 215px;
    margin: 0 auto;
}
.likes-side {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.likes-side .mapposted {
    float: left;
    width: 100%;
    margin: 2px 2px 5px 2px;
    font-size: 12px;
}
.article-meta {
    float: left;
    background: #030554c9;
    width: auto;
    display: inline-flex;
    padding: 4px 14px 4px 14px;
    color: #FFF;
}
.article-meta li {
    list-style: none;
    margin: 1px 11px 1px 11px;
    font-size: 12px;
}
@media (min-width: 768px){
	.for-desktop{
		display: block;
	}
	.getforummodel .modal-dialog {
		width: 506px;
		margin: 0px auto;
		top: 280px;
	}
	
}
@media (min-width: 1200px){
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	    max-width: 90%;
	}
}
@media (max-width: 767px){
	.for-mobile{
		display: block;
    }
    section.section1 .buttomsec {
        display: none;
    }
	.head-reg-button button{
		margin-top: 20px;
		animation: blinkingBackground 2s infinite;
	}
	@keyframes blinkingBackground{
		0%		{ background-color: #b10f0f;}
		25%		{ background-color: #c7c019;}
		50%		{ background-color: #b10f0f;}
		75%		{ background-color: #c7c019;}
		100%	        { background-color: #b10f0f;}
	}
	.inner-page .header-title {
	    padding-top: 10px;
	    text-align: center;
	}
	.head-reg-button{
		float: none;
		margin-top: 20px;
	}	
	.for-mobile{
		margin: 0 auto;
    }
    section.section2 .shape2 {
        top: -40px;
    }
    .member-list ul {
        display: flow-root;
    }
    .member-list ul li {
        width: 24%;
    }
}


/*form start*/
.formarea {
    min-height: 190px;
    /*-webkit-transform: skewX(0);
    transform: skewX(0);
    -webkit-transform-origin: top right;
    transform-origin: top right;*/
    background: #03055403;
    max-width: 100%;
    height: 100%;
    position: relative;
    z-index: 9;
    width: 100%
}

.regform {
    border: 2px solid #ccc;
    padding: 0;
    max-width: 430px;
    /* margin: 190px auto 0 auto; */
    min-height: 450px;
    position: relative;
    margin: 0 auto;
    background: #ffffffcc;
    border-radius: 10px;
}



.fixed-sign-form{
	position: fixed;
    bottom: 0px;
    background: #7d7fb7;
    border: 0px;
    box-shadow: 1px 1px 20px 7px #020340;
}
.fixed-sign-form h1.form-heading small.whitetext,.fixed-sign-form h1.form-heading small,.fixed-sign-form h1.form-heading2 {
    display: none;
}
.regform div.form-heading {
	letter-spacing: 1px;
    font-size: 50px;
    font-weight: 700;
    line-height: 41px;
    margin-top: 10px;
    font-family: 'Passion One', cursive;
    color: #ff0e00;
    margin: 20px 0px 0px 0px;
	padding: 0px;
}
.fixed-sign-form{
	min-height: 300px !important;
	right: 80px;
	margin: 0px;
	border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    z-index: 99999;
    text-align: center;
    padding: 10px;
}
.regform .hide-footer-form{
	display: none;
}
.fixed-scroll-form .hide-footer-form{
	display: block;
    background: none;
    position: absolute;
    top: 4px;
    right: 4px;
    color: #ab0b02;
    border-radius: 100%;
    cursor: pointer;
    z-index: 99999;
    font-weight: 400;
    border: 1px solid #ab0b02;
    font-size: 11px;
}
.regform small{
	font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 24px;
    color: #ff1204;
    letter-spacing: 0px;
    line-height: 34px;
}
.regform small.whitetext{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 20px;
    color:#000;
    line-height: 20px;
}
.chat-box-wrap {
    background: #ff1305;
    padding: 0px 15px 0px 15px;
    border-radius: 10px;
}
@media (max-width:1199px) {
	.home-direction{
		display: none;
	}
	#scroll-wrapper,.fixed-sign-form{display: none!important;}
}
@media (max-width:768px) {
	.fixed-sign-form{
		display: none;
	}
    #header {
        height: 50px
    }
    #header #logo {
        margin: 10px 0 0 0
    }
    #header #logo h1 {
        padding: 2px 0;
        font-size: 26px
    }
    #header #logo img {
        max-height: 30px
    }
}

#header .social-nav {
    margin-top: 15px
}

#header .social-nav a {
    font-size: 24px;
    margin-left: 15px;
    color: #fff
}

#header .social-nav a:hover {
    color: rgba(255, 255, 255, .75)
}

.nav-menu,
.nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none
}

.nav-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99
}

.nav-menu li {
    position: relative;
    white-space: nowrap
}

.nav-menu>li {
    float: left
}

.nav-menu li.sfHover>ul,
.nav-menu li:hover>ul {
    display: block
}

.nav-menu ul ul {
    top: 0;
    left: 100%
}

.nav-menu ul li {
    min-width: 180px
}

.sf-arrows .sf-with-ul {
    padding-right: 30px
}

.sf-arrows .sf-with-ul:after {
    content: "\f107";
    position: absolute;
    right: 15px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400
}

.sf-arrows ul .sf-with-ul:after {
    content: "\f105"
}

#nav-menu-container {
    margin: 0;
    float: right
}

@media (max-width:768px) {
    #nav-menu-container {
        display: none
    }
}

.nav-menu a {
    padding: 22px 11px 18px 11px;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 15px;
    outline: 0
}

.nav-menu .menu-active>a,
.nav-menu a:hover,
.nav-menu li:hover>a {
    color: rgba(255, 255, 255, .75)
}

.nav-menu ul {
    margin: 4px 0 0 15px;
    -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, .08);
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .08)
}

.nav-menu ul li {
    background: #fff;
    border-top: 1px solid #f4f4f4
}

.nav-menu ul li:first-child {
    border-top: 0
}

.nav-menu ul li:hover {
    background: #199eb8;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.nav-menu ul li a {
    color: #333;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    padding: 10px 15px
}

.nav-menu ul li a:hover {
    color: #fff
}

.nav-menu ul ul {
    margin: 0
}

#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 8px 10px 0 0;
    border: 0;
    background: 0 0;
    font-size: 24px;
    display: none;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    outline: 0;
    cursor: pointer
}

#mobile-nav-toggle i {
    color: #fff
}

@media (max-width:768px) {
    #mobile-nav-toggle {
        display: inline
    }
}

#mobile-nav {
    position: fixed;
    top: 0;
    padding-top: 18px;
    bottom: 0;
    z-index: 998;
    background: rgba(0, 0, 0, .9);
    left: -260px;
    width: 260px;
    overflow-y: auto;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s
}

#mobile-nav ul {
    padding: 0;
    margin: 0;
    list-style: none
}

#mobile-nav ul li {
    position: relative
}

#mobile-nav ul li a {
    color: #fff;
    font-size: 16px;
    overflow: hidden;
    padding: 10px 22px 10px 15px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: 0
}

#mobile-nav ul li a:hover {
    color: #fff
}

#mobile-nav ul li li {
    padding-left: 30px
}

#mobile-nav ul .menu-has-children i {
    position: absolute;
    right: 0;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
    color: #199eb8
}

#mobile-nav ul .menu-item-active {
    color: #199eb8
}

#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(0, 0, 0, .6);
    display: none
}

body.mobile-nav-active {
    overflow: hidden
}

body.mobile-nav-active #mobile-nav {
    left: 0
}

body.mobile-nav-active #mobile-nav-toggle {
    color: #fff
}

.stats-row {
    margin-top: 65px
}

.stats-col .circle {
    display: block;
    width: 500px;
    height: 330px;
    font-family: Raleway, Helvetica, Arial, sans-serif;
    font-weight: 500;
    color: #666;
    border: 6px solid #ff1616;
    border-radius: 50%;
    padding: 55px 15px 0 25px;
    position: relative;
    max-width: 100%;
    text-align: center
}

.stats-col .circle h4 {
    font-size: 27px;
    padding-top: 5px;
    color: #15d51c
}

.stats-col .circle .stats-no {
    color: #fff;
    width: 70px;
    height: 70px;
    line-height: 70px;
    top: -25px;
    right: -15px;
    font-family: Raleway, Helvetica, Arial, sans-serif;
    font-size: 18px;
    background-color: #e04f00;
    position: absolute;
    border-radius: 50%;
    font-weight: 700
}

.stats-col p.htext {
    line-height: 1.55;
    color: #15d51c;
    font-size: 16px;
    font-family: Raleway, Helvetica, Arial, sans-serif;
    font-weight: 450;
    text-align: center;
    margin-top: 20px;
    border-bottom: 3px solid #ff1616;
    padding-bottom: 6px;
    min-height: 131px
}

.img-left {
    margin-right: 10px
}

.block {
    color: #fff;
    min-height: 490px;
    overflow: hidden;
    padding-top: 85px
}

.block h2 {
    text-transform: uppercase;
    margin-bottom: 15px
}

.block p {
    color: #fff;
    margin-bottom: 10px
}

.features {
    padding-bottom: 45px
}

.features h2 {
    color: #199eb8
}

.feature-col {
    display: table;
    padding-bottom: 45px
}

.feature-col>div>div {
    display: table-cell;
    vertical-align: middle
}

.feature-col>div>div:last-child {
    padding-left: 20px
}

.feature-col .feature-icon {
    width: 110px;
    height: 110px;
    margin-bottom: 15px;
    background: #99b312;
    color: #fff;
    font-size: 24px;
    text-align: center;
    line-height: 90px;
    border-radius: 50%;
    display: inline-block
}

.feature-col h3 {
    color: #199eb8
}

.feature-col p {
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #999
}

.features h3 a {
    text-transform: capitalize
}

.cta {
    background-color: #030554;
    padding: 25px 0
}

.cta h2 {
    margin-bottom: 5px
}

.cta h2,
.cta p {
    color: #fff
}

.cta p {
    margin-bottom: 5px
}

.cta .btn-ghost {
    position: relative;
    top: 13px
}

.cta ul {
    margin: 0;
    padding: 0 0 0 20px
}

.cta ul li {
    list-style: none;
    color: #fff
}

.cta h2 span {
    color: #d4cd15;
    font-weight: 700
}

.cta ul li i {
    color: #d4cd15
}

.footer-menu ul {
    margin: 10px auto;
    padding: 0;
    width: 470px
}

.footer-menu ul li {
    list-style: none;
    float: left
}

.footer-menu ul li a {
    color: #fff;
    padding: 5px 10px 5px 10px;
    margin: 2px;
    border: 1px solid
}

.footer-menu ul li a:hover {
    color: #fff;
    border: 1px solid #030554
}

.site-footer {
    background-color: #111;
    padding: 0
}

.site-footer h2,
.site-footer p {
    color: #fff
}

.site-footer p {
    opacity: .75;
    line-height: 2.0925
}

.site-footer .btn,
.site-footer h2 {
    margin-bottom: 25px
}

.site-footer .social-nav a {
    color: #fff;
    opacity: .25
}

.site-footer .social-nav a:hover {
    opacity: 1
}

.site-footer .bottom {
    background-color: #000;
    padding: 20px 0
}

.site-footer .bottom .list-inline,
.site-footer .bottom p {
    margin: 10px 0 0 0;
    float: left;
    text-align: center;
    width: 100%
}

.site-footer .bottom .list-inline {
    position: relative;
    top: 5px
}

.site-footer .bottom .list-inline a {
    color: #fff;
    font-family: Roboto, Helvetica, Arial, sans-serif;
    margin-right: 15px
}

.site-footer .bottom .list-inline a:hover {
    color: #199eb8
}

.site-footer .credits {
    color: #ddd
}

.site-footer .credits a {
    color: #199eb8
}

.copyright-text {
    margin-top: 10px
}

.socialnet {
    width: 100%
}

.socialnet ul {
    margin: 20px auto;
    width: 240px
}

.socialnet ul li {
    float: left;
    list-style: none
}

.socialnet ul li a {
    padding: 5px;
    border: 1px solid;
    margin: 1px;
    width: 40px;
    float: left;
    text-align: center
}

.socialnet ul li a:hover {
    color: #fff;
    border: 1px solid #fff
}

@media (max-width:61.9em) {
    .block,
    .cta,
    section {
        padding: 35px 0
    }
    .features {
        padding-bottom: 5px
    }
    .block p,
    p {
        margin: 0
    }
    .hero-brand {
        margin-bottom: 35px
    }
    .tagline {
        margin: 35px 0
    }
    h1 {
        font-size: 32px;
        margin: 0
    }
    .tagline,
    h2 {
        font-size: 22px
    }
    h2 {
        margin-bottom: 25px
    }
    .page-name h2 {
        margin-bottom: 5px
    }
    .inn-layout .page-name{margin-bottom: 0px;}
    h3 {
        font-size: 14px
    }
    .hero {
        padding: 10px 0 75px 0
    }
    .stats-col {
        margin-bottom: 25px
    }
    .block {
        height: auto
    }
    .feature-col {
        padding-bottom: 30px
    }
    .portfolio-grid .card h3.card-title {
        font-size: 18px!important
    }
    .portfolio-grid .card .card-text {
        font-size: 13px
    }
    .team .team-over {
        padding-top: 20px
    }
    .team .card .social-nav {
        margin-bottom: 15px;
        padding: 0
    }
    .site-footer .social-nav {
        margin-bottom: 35px
    }
    .site-footer .list-inline {
        text-align: center;
        padding-bottom: 15px
    }
    .site-footer .list-inline li {
        display: inline-block
    }
    .inn-layout .page-body ol{
        margin: 0px;
        padding: 0px 0px 0px 20px;;
    }
    .inn-layout .page-body ol ol{
        margin: 0px;
        padding: 0px 0px 0px 10px;
    }
    .inn-layout .page-body h2{
        margin-bottom: 6px;
        margin-top: 20px;
    }
    .inn-layout .page-body P{
        margin: 0 0 10px 0;
    }
}

@media (max-width:767px) {
	
    section.hero .logoarea {
        width: 70%
    }
    section.hero .logoarea img {
        max-width: 100%
    }
    section.hero .loginbtn {
        float: right;
        width: 30%
    }
    section.hero .loginbtn a {
        color: #fff;
        padding-top: 30px;
        float: right
    }
    .regform {
        margin: 10px auto 0 auto
    }
    .regform div.form-heading {
        font-size: 30px;
        line-height: 25px
    }
    .signup {
        max-width: 100%!important;
        margin: 0!important;
        position: relative;
        z-index: 999999
    }
    .stats-col .circle h4 {
        font-size: 20px
    }
    .footer-menu ul {
        margin: 10px auto;
        padding: 0;
        width: 100%
    }
    .footer-menu ul li a {
        color: #fff;
        padding: 5px 10px 5px 10px;
        margin: 2px;
        border: 1px solid;
        float: left
    }
    .innerPages {
        background-size: cover;
        min-height: 100px
    }
    .header-title h2 {
        margin-bottom: 0;
        position: relative;
        padding-top: 30px;
        color: #fff;
        font-weight: 500
    }
    .locationad .btbox .locationbox p.navtext {
        color: #c6de10;
        font-weight: 700;
        margin-bottom: 0;
        line-height: 25px;
        margin-top: 3px
    }
}


/*new form START here*/
.form-heading2{
	color: #000;
    font-size: 18px;
    margin: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}
#form-wrapper {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
}

.signup {
    display: flex;
    width: 380px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    flex-direction: column;
    -webkit-filter: drop-shadow(0 0 50px rgba(255, 255, 255, .5));
    /* Safari */
    filter: drop-shadow(0 0 50px rgba(255, 255, 255, .5));
}


/*Chat-boxes*/

.chat-box-wrap {
    width: 100%;
    height: auto;
    margin: 9px 0px 15px 0px;
    padding: 0px 15px 0px 15px;
    overflow: hidden;
}

.chat-box-wrap ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.chat-box-wrap ul li {
    cursor: pointer;
    padding: 0;
    flex: 1;
    width: 100%;
    display: flex;
}

.chat-box-wrap ul .active {
    background-color: #666;
}

.chat-box-wrap ul .chatbox-current {
    display: flex;
    margin-top: 10px;
}

.chat-box-wrap {}

.chat-box-wrap ul {}

.chat-box-wrap ul li {}

.chat-box-wrap.hide-steps ul li:nth-child(7),
.chat-box-wrap.hide-steps ul li:nth-child(6) {
    display: none;
}


/*Chat-box-1*/

.signup .chat-box {
    display: flex;
    margin: 0;
    padding: 0 0 5px 0;
    align-items: center;
    display: none;
}


/*Chat-box-1*/

.signup .chat-box-1 .person {
    display: block;
    width: 73px;
    height: 73px;
    padding: 0;
    margin: 0 10px 0 0;
}

.signup .chat-box-1 .bubble,.signup .chat-box-2 .bubble,.signup .chat-box-3 .bubble,.signup .chat-box-4 .bubble,.signup .chat-box-5 .bubble {
    /*background: #fff;*/
    width: 100%;
    height: auto;
    margin: 0;
    padding: 7px 0px 15px 0px;
    -webkit-border-radius: 10px 10px 10px 0;
    border-radius: 10px 10px 10px 0;
    -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));
    /* Safari */
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));
}

.signup .chat-box-1 .bubble p,.signup .chat-box-2 .bubble p,.signup .chat-box-3 .bubble p,.signup .chat-box-4 .bubble p,.signup .chat-box-5 .bubble p {
    color: #FFF;
    font-size: 18px;
    font-family: 'Asap', sans-serif;
    font-weight: 400;
    margin: 0 0 0px 0;
    padding: 0;
    text-align: left;
}
.signup .chat-box-1 .bubble p span,.signup .chat-box-2 .bubble p span,.signup .chat-box-3 .bubble p span,.signup .chat-box-4 .bubble p span,.signup .chat-box-5 .bubble p span{
    color: yellow;
    font-weight: bold;
}
.signup .chat-box-1 .bubble .second-p,.signup .chat-box-2 .bubble .second-p,.signup .chat-box-3 .bubble .second-p,.signup .chat-box-4 .bubble .second-p,.signup .chat-box-5 .bubble .second-p {
    /*color: #f03434;*/
    margin-bottom: 0;
    line-height: 19px;
}


/*Chat-box-2*/

.signup .chat-box {
    display: flex;
    margin: 0;
    padding: 0 0 5px 0;
    align-items: center;
    display: none;
}

.signup .chat-box-2 .person {
    display: block;
    width: 73px;
    height: 73px;
    padding: 0;
    margin: 0 10px 0 0;
}

.signup .chat-box-2 .bubble {
    /*background: #fff;
    width: 230px;
    height: auto;
    margin: 0;
    padding: 15px;
    -webkit-border-radius: 10px 10px 10px 0;
    border-radius: 10px 10px 10px 0;
    -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));
    
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));
    */
    width: 100%;
    height: auto;
    margin: 0;
    padding: 7px 0px 15px 0px;
    -webkit-border-radius: 10px 10px 10px 0;
    border-radius: 10px 10px 10px 0;
    -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));
    /* Safari */
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));
}
.signup .chat-box-2 .bubble p {
	text-align: center;	
}
/*.signup .chat-box-2 .bubble p {
    color: #333;
    font-size: 17px;
    font-family: 'Asap', sans-serif;
    font-weight: 400;
    margin: 0 0 5px 0;
    padding: 0;
}

.signup .chat-box-2 .bubble .second-p {
    color: #f03434;
    margin-bottom: 0;
}
*/

/*Chat-box-3*/

.signup .chat-box {
    display: flex;
    margin: 0;
    padding: 0 0 5px 0;
    align-items: center;
    display: none;
}

.signup .chat-box-3 .person {
    display: block;
    width: 73px;
    height: 73px;
    padding: 0;
    margin: 0 10px 0 0;
}

.signup .chat-box-3 .bubble {
    /*background: #fff;
    width: 230px;
    height: auto;
    margin: 0;
    padding: 15px;
    -webkit-border-radius: 10px 10px 10px 0;
    border-radius: 10px 10px 10px 0;
    -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));*/
}

.signup .chat-box-3 .bubble p {
    text-align: center;
    /*color: #333;
    font-size: 17px;
    font-family: 'Asap', sans-serif;
    font-weight: 400;
    margin: 0 0 5px 0;
    padding: 0;*/
}

.signup .chat-box-3 .bubble .second-p {
   /* color: #f03434;
    margin-bottom: 0;*/
}

/*Chat-box-4*/

.signup .chat-box {
    display: flex;
    margin: 0;
    padding: 0 0 5px 0;
    display: none;
}

.signup .chat-box-4 .person {
    display: block;
    width: 73px;
    height: 73px;
    padding: 0;
    margin: 0 10px 0 0;
    align-self: flex-end;
}

.signup .chat-box-4 .bubble {
    /*background: #fff;
    width: auto;
    height: auto;
    margin: 0;
    padding: 15px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));*/
}

.signup .chat-box-4 .bubble p {
	text-align:center;
    /*color: #333;
    font-size: 17px;
    font-family: 'Asap', sans-serif;
    font-weight: 400;
    margin: 0 0 5px 0;
    padding: 0;*/
}

.signup .chat-box-4 .bubble .second-p {
    /*color: #f03434;
    margin-bottom: 0;*/
}


/*Chat-box-5*/

.signup .chat-box {
    display: flex;
    margin: 0;
    padding: 0 0 5px 0;
    display: none;
}

.signup .chat-box-5 .person {
    display: block;
    width: 73px;
    height: 73px;
    padding: 0;
    margin: 0 10px 0 0;
    align-self: flex-end;
}

.signup .chat-box-5 .bubble {
    /*background: #fff;
    width: auto;
    height: auto;
    margin: 0;
    padding: 15px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));*/
}

.signup .chat-box-5 .bubble p {
	text-align:center;
    /*color: #333;
    font-size: 17px;
    font-family: 'Asap', sans-serif;
    font-weight: 400;
    margin: 0 0 5px 0;
    padding: 0;*/
}

.signup .chat-box-5 .bubble .second-p {
    /*color: #f03434;
    margin-bottom: 0;*/
}


/*Chat-box-6*/

.signup .chat-box {
    display: flex;
    margin: 0;
    padding: 0 0 5px 0;
    display: none;
}

.signup .chat-box-6 .person {
    display: block;
    width: 73px;
    height: 73px;
    padding: 0;
    margin: 0 10px 0 0;
    align-self: flex-end;
}

.signup .chat-box-6 .bubble {
    /*background: #fff;
    width: auto;
    height: auto;
    margin: 0;
    padding: 15px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));*/
}

.signup .chat-box-6 .bubble p {
	text-align:center;
    /*color: #333;
    font-size: 17px;
    font-family: 'Asap', sans-serif;
    font-weight: 400;
    margin: 0 0 5px 0;
    padding: 0;*/
}

.signup .chat-box-6 .bubble .second-p {
    /*color: #f03434;
    margin-bottom: 0;
    line-height: 19px;*/
}

.text-line-1 {
    position: relative;
    margin: 0;
    white-space: pre;
    overflow: hidden;
}


/* Animation */

.anim-typewriter {
    animation: typewriter 500ms steps(28) 100ms 1 normal both;
    -webkit-animation: typewriter 500ms steps(28) 100ms 1 normal both;
}

@keyframes typewriter {
    from {
        width: 0;
    }
    to {
        width: 100%;
    }
}


/*Chatboxes END*/

.signup option {
    color: #666;
    border: 1px solid #bfbfbf;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

.signup__form {
    flex: 1;
}

.signup .wld-component {
    /*height: 100%;*/
}

.signup .wld-form {
    /*display: flex;
    height: 100%;
    flex-direction: column;*/
}

.signup .wld-form__fields {
    flex: 1;
    display: flex;
    margin: 0;
}

.signup .wld-form__actions {
    display: flex;
    justify-content: space-between;
}

.signup .wld-fieldgroup {
    flex: 1;
    align-self: center;
    display: none;
}

.signup .wld-fieldgroup--active {
    display: block;
}

.signup .wld-field__input {
    display: flex;
}


/* add space between date pickers */

.signup .wld-input + .wld-input {}

#signup-dobday {
    -webkit-border-radius: 10px 0 0 0;
    border-radius: 10px 0 0 0;
}

#signup-dobmonth {
    border-right: 1px solid #999;
    border-left: 1px solid #999;
    border-radius: 0;
}

#signup-dobyear {
    -webkit-border-radius: 0 10px 0 0;
    border-radius: 0 10px 0 0;
}

.signup .wld-input--select,
.signup .wld-input--text {
    width: 100%;
}


/* confirmation fields */

.signup .wld-field--confirm {
    display: flex;
    flex-wrap: wrap;
}

.signup .wld-field--confirm .wld-field__input {
    flex: 0;
    order: 0;
    padding: 0 10px 0 0;
}

.signup .wld-field--confirm .wld-field__caption {
    order: 1;
    flex: 1;
}


/* hide <labels> */

.wld-field:not(.wld-field--confirm) .wld-field__caption {
    /*position: absolute;
    visibility: hidden;*/
    display: none;
}

.wld-input--checkbox {
    width: 25px!important;
    height: 25px!important;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #eee;
    border: 1px solid #bbb;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.wld-input--checkbox:checked {
    background: url(../img/custom-tick.svg) no-repeat center center #3b99fc;
    background-size: 13px 11px;
    border: 0;
}


/*--Tooltips--*/

.signup .wld-field__help,
.wld-field.wld-field--confirm {
    background: #fff;
    color: #777;
    font-size: 10px;
    font-family: "Open sans", sans-serif;
    font-weight: 400;
    line-height: 13px;
    margin: 0;
    padding: 10px;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    width: auto;
    z-index: 9999;
}

.wld-form__fields .wld-fieldgroup:nth-of-type(6) .wld-field.wld-field--confirm .wld-field__caption {
    display: block;
}

.wld-form__fields .wld-fieldgroup:nth-of-type(6) .wld-field.wld-field--confirm:nth-of-type(1) {
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    padding-bottom: 0;
}

.wld-form__fields .wld-fieldgroup:nth-of-type(6) .wld-field.wld-field--confirm a {
    color: #3a539b!important;
    text-decoration: none!important;
}


/* GENERAL INPUT STYING
------------------------------------------------ */

.wld-input {
    font: inherit;
}

.wld-input--text,
.wld-input--select {
    display: block;
    color: #222;
    background: #fff;
    width: 100%;
    height: 60px;
    font-size: 16px;
    font-family: "Open sans", sans-serif;
    font-weight: 400;
    padding: 0;
    margin: 0;
    text-indent: 22px;
    line-height: normal;
    border: 0;
    box-shadow: none;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    appearance: none;
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
}

.wld-input--select {
    background: url(../img/select-arrow.svg) no-repeat right #fff;
    background-size: 44px 60px;
}

.wld-input--select::-ms-expand {
    display: none;
}


/*--Mozilla Text-indent Fix--*/

@-moz-document url-prefix() {
    .wld-input--select {
        text-indent: 10px!important;
    }
    #signup-dobday.wld-input--select,
    #signup-dobmonth.wld-input--select,
    #signup-dobyear.wld-input--select {
        text-indent: 5px!important;
    }
}

.wld-button {
    display: block;
    background: #ff1305;
    color: #fff;
    font-size: 30px;
    font-family: 'Open sans', sans-serif;
    font-weight: 600;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 19px;
    height: 60px;
    text-align: center;
    border: 0;
    cursor: pointer;
    width: 100%;
    z-index: 9997;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}


/* Wobble Horizontal */

@-webkit-keyframes hvr-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(8px);
        transform: translateX(8px);
    }
    33.3% {
        -webkit-transform: translateX(-6px);
        transform: translateX(-6px);
    }
    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes hvr-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(8px);
        transform: translateX(8px);
    }
    33.3% {
        -webkit-transform: translateX(-6px);
        transform: translateX(-6px);
    }
    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

.hvr-wobble-horizontal {
    -webkit-animation-name: hvr-wobble-horizontal;
    animation-name: hvr-wobble-horizontal;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.green-colour {
    background-color: #26c281;
}


/* Placeholder Styling */

input::-webkit-input-placeholder {
    color: #000;
    opacity: 1;
}

input:-moz-placeholder {
    /* Firefox 18- */
    color: #000;
    opacity: 1;
}

input::-moz-placeholder {
    /* Firefox 19+ */
    color: #000;
    opacity: 1;
}

input:-ms-input-placeholder {
    color: #000;
    opacity: 1;
}


/* ERRORS
------------------------------------------------ */

.wld-error-overlay {
    position: absolute;
    background: #540000;
    font-size: 14px;
    font-family: 'Open sans', sans-serif;
    font-weight: 400;
    padding: .5em;
    margin-top: .75em;
    z-index: 9999;
    max-width: 15em;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .2);
    border-radius: 4px;
    color: #fff;
    z-index: 99999999999;
}

.wld-error-overlay::before {
    content: '';
    width: 1em;
    height: 1em;
    transform: rotate(45deg);
    background: inherit;
    position: absolute;
    top: -.5em;
}


/*------------Media Queries------------*/

@media screen and (max-width: 443px) {
    #signup-dobmonth {
        letter-spacing: -1.5px;
    }
    #signup-dobday.wld-input--select,
    #signup-dobmonth.wld-input--select,
    #signup-dobyear.wld-input--select {
        background-size: 24px 40px;
    }
    section.section2 .shape2 {
        height: 100%;
    }
}

@media screen and (max-width: 420px) {
    .signup {
        background: none;
        width: auto;
        padding: 0 20px;
    }
    .signup h2 {
        color: #013243;
    }
    .signup .wld-field__help,
    .wld-field.wld-field--confirm {
        bottom: 141px;
    }
    .wld-input--text,
    .wld-input--select {
        -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
    }

    .member-list ul li {
        width: 48%;
    }
}

@media screen and (max-width: 360px) {
    .signup .chat-box .person {
        width: 53px;
        height: 53px;
    }
    .signup .chat-box .bubble {
        padding: 10px;
    }
    .signup .chat-box .bubble p {
        font-size: 13px;
        margin: 0 0 2px 0;
    }
    .wld-input--text,
    .wld-input--select {
        font-size: 14px;
    }
}
@media screen and (max-width: 767px) {
	.signup .chat-box-1 .bubble {
    	margin: 10px auto 1px auto;
    	width: 100%;
	}
}
@media screen and (max-width: 340px) {
    #signup-dobday,
    #signup-dobmonth,
    #signup-dobyear {
        font-size: 13px;
    }
}


/*new form end here*/

@media screen and (max-width: 420px){
    .regform {
        width: 100%;
        float: left;
    }
    .signup .chat-box-1 .bubble p {
	    font-size: 14px;
	}
	.regform div.form-heading {
	    font-size: 26px!important;
	    line-height: 26px!important;
	    margin-top: 10px;
	}
	.regform div.form-heading small {
	    margin-bottom: 20px;
    }
    section.section3 .buttomsec .shape_sec3_bottom1 {
        height: 80%;
    }
}
@media screen and (max-width: 375px){
	.regform small.whitetext {
	    font-size: 15px;
	    line-height: 14px;
	}
	.regform small {
	    font-size: 19px;
	    line-height: 24px;
	}
    .regform {
        width: 99%;
        float: left;
    }
    .chat-box-wrap {
	    padding: 0px 5px 0px 5px;
    }
    .signup .chat-box .person {
	    width: 43px;
	    height: 43px;
	    margin: 0 5px 0 0;
	}
	.signup .chat-box-1 .bubble {
	    margin: 3px auto 1px auto;
	    width: 100%;
	    padding: 0px;
	}
    .signup .chat-box-1 .bubble p {
	    font-size: 14px;
	}
	.signup .chat-box-1 .bubble p {
	    font-size: 12px;
	}
	.regform {
	    min-height: 200px;
	}
	.wld_badge_item {
	    width: 48%;
	    margin: 1%;
	}
	.member-list {
    	margin-top: 80px;
	}
	section.section1 .buttomsec {
        min-height: 1000px;
        position: relative;
        display: none;
	}
	section.inner-page .buttomsec {
 	   min-height: auto;
	}
	section.section2 .shape2 {
	    clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0 100%);
	}
	section.section2 .buttomsec .shape_sec2_bottom1 {
	    clip-path: polygon(0 5%, 100% 0, 100% 100%, 0 100%);
	}
	.content-area {
	    padding-top: 110px;
	}
	.details {
	    font-size: 16px;
	    line-height: 23px;
	    text-align: justify;
	}
	section.section3 .shape3{
		clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%);
	}
	.btn-custom {
	    margin: 7px auto;
	}
	section.section2 .buttomsec {
    	min-height: 830px;
    }
    section.section3 .shape3 {
        height: 55%;
    }
	section.section3 .buttomsec .shape_sec3_bottom1 {
	    clip-path: polygon(0 2%, 100% 0, 100% 100%, 0 100%);
	}
	.content-area3 {
	    padding-top: 50px;
	}
	section.section3 .buttomsec {
    	min-height: 1000px;
	}
	section.section4 .shape4 {
		top:-45px;
	    clip-path: polygon(0 0, 100% 1%, 100% 100%, 0 100%);
	}
	.footer-content-area {
	    padding-top: 10px;
	}
	.footer-content-area ul.menu li {
	    margin: 1px 7px;
	    width: 45%;
	    text-align: left;
	    border: 1px solid #CCC;
	}
	.footer-content-area ul.menu {
	    margin: 7px 0px;
	    float: left;
	}
	.footer-text {
	    z-index: 99999999;
	    position: relative;
	    background: #FFFFFF !important;
	    padding: 5px;
	    font-size: 12px;
        border-radius: 10px;
        color:#000000!important;
	}
	.join-free-box {
	    margin: 15px 0px;
	}
	.arrow-area ul li {
	    width: 100%;
	}
	.regform div.form-heading {
	    font-size: 26px;
	    line-height: 26px;
	    margin-top: 10px;
	}
	.regform div.form-heading small {
	    margin-bottom: 20px;
	}
}
@media screen and (max-width: 320px){
    .regform {
        width: 98%;
        float: left;
    }
    .regform div.form-heading {
	    font-size: 23px;
	    line-height: 17px;
	    margin-top: 10px;
	}
	.regform div.form-heading small.whitetext {
	    margin-top: 5px;
	    margin-bottom: 5px;
	}
	.regform div.form-heading small {
	    margin-top: 5px;
	    line-height: 1px;
	    margin-bottom: 20px;
	    color: #fff;
	}
}
/*form end*/
